//
//  Localizable.strings
//  DesCover
//
//  Created by Matthias Gansrigler on 21.02.25.
//

"OK" = "OK";
"Cancel" = "Cancelar";
"Next" = "Siguiente";
"Done" = "Hecho";

"MenuItem_UncoverDesktops" = "Descubrir Escritorios";
"MenuItem_CoverSelectedDesktops" = "Cubrir Escritorios Seleccionados";

"dtb_desktopnothidden" = "Haz clic para cubrir el Escritorio";
"dtb_desktopishidden" = "Haz clic para mostrar el Escritorio";
"MenuItem_VersInf" = "DeskMat v%1$@ (%2$@)";
"MenuItem_About" = "Acerca de DeskMat";
"MenuItem_Settings" = "Ajustes…";
"MenuItem_Quit" = "Salir de DeskMat";
"MenuItem_ShowDesktopFolder" = "Abrir Escritorio en Finder";

"MainButtonTitle_CoverAll" = "Cubrir todos los Escritorios";
"MainButtonTitle_UncoverAll" = "Descubrir Escritorios";


"essdm_statIt_tooltip" = "DeskMat\nHaz clic para alternar la cobertura del escritorio, clic derecho para mostrar el menú.";



"TriggerCell_AppNameField" ="%1$@ está";
"TriggerCell_AppNotFound" = "Aplicación no encontrada";

"Wallpaper_CustomSelectionButtonTitle" = "Seleccionar…";

"settings_alert_noitemtitle" = "Una nota sobre la ausencia de botón";
"settings_alert_noitemmessage" = "Sin un botón, DeskMat no muestra interfaz en la pantalla.\nPara abrir los ajustes de DeskMat en este caso, haz clic derecho sobre la cubierta del escritorio, o vuelve a hacer doble clic en la app desde el Finder si ya está en ejecución.";







"receiptcheckerror_title" = "No se pudo verificar la compra";
"receiptcheckerror_message" = "DeskMat no pudo verificar su integridad.\n\nElimina esta copia de DeskMat, abre el Mac App Store, asegúrate de haber iniciado sesión con la cuenta que usaste para comprar la app y vuelve a descargarla.";
"receiptcheckerror_openAppStore" = "Abrir Mac App Store";
"receiptcheckerror_quit" = "Salir de DeskMat";

"receiptrefresh_message" = "DeskMat no pudo verificar su integridad.\n\nHaz clic en “Autenticar” para iniciar sesión en el Mac App Store con la cuenta usada en la compra e intentar de nuevo, o haz clic en “Salir de DeskMat” para volver a descargar la app tras eliminar esta copia.";
"receiptrefresh_refresh" = "Autenticar";


"receiptrefreshsuccess_title" = "DeskMat ha sido verificado";
"receiptrefreshsuccess_message" = "Gracias por tu paciencia. ¡Espero que sigas disfrutando de DeskMat!";


"licensenotrequiredt" = "Licencia no requerida";
"licensenotrequiredm" = "Esta copia de DeskMat no requiere activación mediante licencia.\nDescarga la versión de prueba desde https://eternalstorms.at para usar tu licencia.";





"Cover" = "Cubrir";
"Cover your Desktops" = "Cubrir tus Escritorios";
"Set up DeskMat to cover your Desktops when this Focus becomes active." = "Configura DeskMat para cubrir tus Escritorios cuando este Enfoque se active.";
"DeskMat Setup" = "Configuración de DeskMat";
"Not set up" = "No configurado";
"Cover All Desktops" = "Cubrir todos los Escritorios";
"Cover Main Desktop" = "Cubrir el Escritorio principal";

"All Desktops" = "Todos los Escritorios";
"Hide all Desktops" = "Cubrir los escritorios de todas las pantallas";
"Main Desktop" = "Escritorio principal";
"Hide main Desktop" = "Cubrir solo el escritorio de la pantalla principal";









"Toggle Desktop Cover" = "Mostrar u ocultar la cubierta del escritorio";
"Cover or uncover your Desktop" = "Ocultar o mostrar tu Escritorio";
"Cover Type" = "Tipo de cubierta";
"Toggle cover for ${coverType}" = "Alternar cubierta para ${coverType}";
"Toggles the cover for the current or all Desktops" = "Alterna la cubierta del Escritorio actual o de todos";
"There are %d options matching ‘%@’." = "Hay %d opciones que coinciden con «%@».";
"Just to confirm, you wanted ‘%@’?" = "Para confirmar, ¿querías «%@»?";
"DeskMat covered your Desktop." = "DeskMat cubrió tu Escritorio.";
"DeskMat failed to cover your Desktop." = "DeskMat no pudo cubrir tu Escritorio.";
"Cover Action" = "Acción de cubierta";
"All Desktops" = "Todos los escritorios";
"Current Desktop" = "Escritorio actual";


"settings_cover_indfiles_alert_title" = "Se requiere acceso";
"settings_cover_indfiles_alert_msg" = "Para poder ocultar archivos y carpetas individuales en el escritorio, DeskMat necesita acceso a la carpeta Escritorio.\nEste acceso se puede revocar en cualquier momento más abajo.";
"settings_cover_indfiles_alertbtn_grantaccess" = "Conceder acceso…";
"GrantAccessOPBtn" = "Conceder acceso";

"MenuItem_DesktopDirect" = "Escritorio";
"MenuItem_ActivateDirectDesktopAccess" = "Conceder acceso directo al escritorio";
"settings_cover_desktopaccess_alert_msg" = "Para poder acceder directamente a los archivos del escritorio desde el menú, DeskMat necesita acceso a la carpeta Escritorio.\nEste acceso se puede revocar en cualquier momento desde el menú manteniendo pulsada la tecla Opción (⌥).";
"MenuItem_RevokeDesktopAccess" = "Revocar acceso al escritorio";

"settings_ind_filtetypeheader" = "Tipo de archivo";
"settings_ind_indfilesheader" = "Archivos individuales";

"Type_Folder" = "Carpetas";
"Type_Documents" = "Documentos";
"Type_Plaintext" = "Ficheros de texto sin formato";
"Type_Clipping" = "Fragmentos de texto";
"Type_Richtext" = "Ficheros de texto con formato";
"Type_PDF" = "Ficheros PDF";
"Type_Image" = "Imágenes";
"Type_Audio" = "Ficheros de audio";
"Type_Movie" = "Ficheros de vídeo";
"Type_Presentation" = "Ficheros de presentación";
"Type_Spreadsheet" = "Ficheros de hoja de cálculo";
"Type_Message" = "Mensajes";
"Type_SourceCode" = "Ficheros fuente";
"Type_Archive" = "Archivos comprimidos";
"Type_BundleOrApp" = "Apps y paquetes de documentos";
"Type_Font" = "Ficheros de fuentes";
"Type_3dContent" = "Contenido 3D";
"Type_CalEv" = "Eventos de calendario";
"Type_Contact" = "Ficheros de contactos";
"Type_ToDo" = "Ficheros de recordatorios";
"Type_Database" = "Ficheros de base de datos";
"MenItSelection_FileType" = "Añadir tipo de fichero";
"MenItSelection_Files" = "Añadir fichero";
"CoverStyleInd_RemoveRowAction" = "Eliminar";

"Settings_CoverStyleIndividual_HidingAllNotice" = "Actualmente se están ocultando todos los archivos y carpetas.\nHaz clic en + o arrastra archivos desde el Escritorio para que determinados archivos o tipos de archivo no se oculten.";
"Settings_CoverStyleIndividual_ShowingAllNotice" = "Actualmente se están mostrando todos los archivos y carpetas.\nHaz clic en + o arrastra archivos desde el Escritorio para que determinados archivos o tipos de archivo no se muestren.";
